@charset "UTF-8";

/* ---------------------------------------------
FOR BLOG
TOP
---------------------------------------------*/

/* main bg
---------------------------------------------*/
#main-wrapper{
height:1%;
padding:0px 5px;
background:url(../images/main_bg_history_middle.jpg) repeat-y 5px 0;
}

#main{
/*padding-top:92px;*/
padding-top:70px;
padding-bottom:30px;
background:url(../images/main_bg_history_top.jpg) no-repeat 0 0;
}


/* h1
---------------------------------------------*/

h1#main-tit-history{
margin-left:52px;
}

/*
layout
---------------------------------------------*/

#header-btn{
padding-top:22px;
padding-top:10px;
padding-left:36px;
}

#nenpyo{
  width: 770px;
  margin: 15px auto 5px;
}

div#left-right{
padding:24px 33px 0px 34px;
padding:15px 33px 0px 34px;
}

div#left{
float:left;
width:527px;
height:1%;
}


div#right{
float:right;
width:219px;
height:1%;
}




/* ---------------------------------------------
EACH
---------------------------------------------*/


.each-wrapper01{
height:1%;
background:url(../../history/images/each_bg_middle.gif) repeat-y 0 0;
margin-bottom:10px;
}

.each-wrapper02{
background:url(../../history/images/each_bg_bottom.gif) no-repeat bottom left;
}

.each{
background:url(../../history/images/each_bg_top.gif) no-repeat 0 0;
padding:20px;
padding:15px 20px;
}



h2.each-tit-g{

}

h2.each-tit{
color:#fff;
font-size:100%;
font-weight:bold;
background:#8b7f6f;
padding:3px 10px;
}

div.each-body,
div.each-body02{
font-size:90%;
padding:10px 10px 0px;
}

div.each-body p{
padding-bottom:10px;
}

div.each-body02 p{
padding-bottom:5px;
}


/* ---------------------------------------------
SIDE
---------------------------------------------*/

/*
#side-wrapper01{
background:url(../../history/images/side_bg_middle.gif) repeat-y 0 0;
}

#side-wrapper02{
padding-bottom:5px;
background:url(../../history/images/side_bg_bottom.gif) no-repeat bottom left;
}

#side{
padding:10px 10px 0 10px;
background:url(../../history/images/side_bg_top.gif) no-repeat 0 0;
}
*/

h3.side-tit{
color:#fff;
font-size:80%;
font-weight:bold;
background:#8b7f6f;
padding:2px 10px;
}

ul.side-list-column,
ul.side-list-story{
padding:10px 10px 0px 10px;
height:1%;
}

ul.side-list-column li{
margin-bottom:10px;
font-size:80%;
line-height:1.2;
}

ul.side-list-column li img{
display:block;
}

ul.side-list-story li{
margin-bottom:10px;
font-size:80%;
line-height:1.2;
padding-left:17px;
background:url(../../history/images/arrow_brown.gif) no-repeat 0 0.4em;
}



ul#side-banner{
height:1%;
padding-top:0px;
}

ul#side-banner li{
text-align:center;
}



#side-proj-wrapper{
margin: 0 0 20px 12px;
}



/* ---------------------------------------------
STORY
---------------------------------------------*/

h3.each-sub-tit{
padding-top:5px;
padding-bottom:20px;
}

img.f-right{
float:right;
padding-left:10px;
padding-bottom:10px;
}

img.f-left{
float:left;
padding-left:10px;
padding-bottom:10px;
}

p.navi{
text-align:center;
}

p.linklist{
margin:0;
padding:10px;
background:#f5f5f5;
border:1px solid #ddd;
}

p.linklist a{
display:block;
padding-top:5px;
padding-left:20px;
}

/* ---------------------------------------------
ビスケット年表
---------------------------------------------*/
.museum-info{
  padding: 26px;
  border: 1px solid #d0c6b4;
  border-radius: 10px;
  background: #fff2dc;
  box-shadow: 0 1px 0 0 rgba(205,197,178,1);
  text-align: center;
}
.museum-info_txt{
  margin: 22px 0 20px;
}
.museum-info_btn{
  display: block;
  width: 250px;
  margin: 0 auto;
  padding: 17px 0 11px;
  border: 1px solid #c2bbae;
  border-radius: 10px;
  background: linear-gradient(to bottom, #c49119 13%,#e2ad2a 100%);
  transition: .3s ease-in-out;
}
.museum-info_btn:hover{
  opacity: .8;
}